# Vuestic Admin Dashboard

Responsive admin dashboard template built with [Vue.js](https://vuejs.org) and [Bootstrap 4](https://v4-alpha.getbootstrap.com). Developed by [Epicmax](http://epicmax.co). Designed by [Vasili Savitski](https://xxsavitski.myportfolio.com/)

<p align="center">
  <a href="http://vuestic.epicmax.co" target="_blank">
    <img src="http://i.imgur.com/pMuJVVc.png" align="center" width="888px"/>
  </a>
</p>

## Demo
Check it out [live](http://vuestic.epicmax.co)!

## Prerequisites:

- [Node.js](https://nodejs.org/en/) (at least 4.x, 8.x recommended)
- npm version 3+ and [Git](https://git-scm.com/).
- [vuestic-installer](https://github.com/epicmaxco/vuestic-installer) `npm install vuestic-installer -g`.

## Browser Support
* Latest Chrome, Firefox, Safari, Edge, IE11+

## Installation

``` bash
# create new project via vuestic-installer command.
$ vuestic myproject

or

# clone the repo
$ git clone https://github.com/epicmaxco/vuestic-admin.git myproject

# go into app's directory and install dependencies:
$ cd myproject
$ npm install

# serve with hot reload at localhost:8080.
$ npm run dev

# build for production with minification
$ npm run build

# build for production and view the bundle analyzer report.
$ npm run build --report
```

## Documentation

Got stuck? Check out our [documentation](https://github.com/epicmaxco/vuestic-admin/wiki) 🤓

## Features
* Vue.js
* Bootstrap 4
* Webpack
* Responsive layout
* Charts (Chart.js)
* Maps (Google, Leaflet, amMap)
* Progress bars
* Material forms with beautiful validation
* 4 Form wizard types
* Static tables and datatables
* Login/signup pages templates
* Medium editor
* Toasts, tooltips, popovers,
* i18n
* and many more!

## How can I support developers?
- Star our GitHub repo :star:
- Create pull requests, submit bugs, suggest new features or documentation updates :wrench:
- Follow us on [Twitter](https://twitter.com/epicmaxco) :feet:
- Like our page on [Facebook](https://www.facebook.com/epicmaxco) :thumbsup:

## Can I hire you guys?
Yes!  Visit [our homepage](http://epicmax.co/) or simply leave us a message to [hello@epicmax.co](mailto:hello@epicmax.co). We will be happy to work with you!

## License
[MIT](https://github.com/epicmaxco/vuestic-admin/blob/master/LICENSE) license.
